columnSuffix: null
handle: quoteStyle
instructions: null
name: 'Quote Style'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Default
        -
          - value
          - default
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Large Featured'
        -
          - value
          - large
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Minimal
        -
          - value
          - minimal
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
